* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  .links{
    font-family: 'Montserrat', sans-serif;
  }
  .links > div:nth-child(1) {
    width: 100%;
    height: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 150px;
  }
  .links > div > select {
    padding: 10px 30px 10px 30px;
    border: none;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px,
      rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
    font-size: 16px;
  }
  .links > div:nth-child(1) > div:nth-child(2) > i {
    width: 30px;
    height: 30px;
    margin: auto;
    padding-top: 8px;
    text-align: center;
    /* background-color: #5d4da8; */
    border-radius: 50%;
    /* color: white; */
  }
  .links > div:nth-child(1) > div:nth-child(3) > i {
    width: 30px;
    height: 30px;
    margin: auto;
    padding-top: 8px;
    text-align: center;
    /* background-color: #5d4da8; */
    border-radius: 50%;
    /* color: white; */
  }
  .links > div:nth-child(1) > div:nth-child(4) {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
  }
  .links > div:nth-child(1) > div:nth-child(4) > i {
    width: 30px;
    height: 30px;
    margin: auto;
    /* border: 0.5px solid #5d4da8; */
    padding-top: 8px;
    text-align: center;
    /* background-color: white; */
    border-radius: 50%;
    /* color: #5d4da8; */
  }
  .links > div:nth-child(1) > div:nth-child(2) {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
    line-height: 14px;
  }
  .links > div:nth-child(1) > div:nth-child(3) {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
  }
  .links > div:nth-child(2) {
    width: 100%;
    height: 330px;
    padding: 20px 20px 0px 20px;
    display: flex;
    justify-content: left;
    gap: 150px;
    /* background-color: #5d4da8; */
    line-height: 30px;
    /* color: white; */
    font-size: 16px;
  }
  .links > div:nth-child(2) > div {
    width: 200px;
    display: inline-block;
    /* color: white; */
    font-size: 16px;
  }
  
  .links > div:nth-child(2) > div > ul > li {
    list-style: none;
  }
  .links > div:nth-child(2) > div > ul > li:hover {
    cursor: pointer;
  }
  .links > div:nth-child(3) {
    padding: 20px 20px 0px 20px;
  }